Description

Par la présente, je demande la mise au vote d'une prise de position pour les objets des votations populaires de juin 2015

Au cours de sa séance du 28 janvier 2015, le Conseil fédéral a décidé de soumettre les objets suivants a la votation populaire du 14
juin 2015:

Arrété fédéral du 12 décembre 2014 concernant la modification de l'article constitutionnel relatif

a la procréation médicalement assistée et au génie génétique dans le domaine humain (FF 2014 9451
) ; Bundesbeschluss vom 12. Dezember 2014 {iber die Anderung der Verfassungsbestimmung zur Fortpflan
zungsmedizin und Gentechnologie im Humanbereich (BBl 2014 9675);

Initiative populaire du 20 janvier 2012 «Initiative sur les bourses d'études»
(FF 2014 9457);Volksinitiative vom 20. Januar 2012 «Stipendieninitiative» (BBl 2014 9681);

Initiative populaire du 15 février 2013 «Imposer les successions de plusieurs millions pour financ
er notre AVS (Réforme de la fiscalité successorale)» (FF 2014 9453); Volksinitiative vom 15. Febru
ar 2013 «Millionen-Erbschaften besteuern filir unsere AHV (Erbschaftssteuerreform)» (BBl 2014 9677);

Modification du 26 septembre 2014 de la loi fédérale sur la radio et la télévision (LRTV; FF 2014
7085) .Anderung vom 26. September 2014 des Bundesgesetzes iliber Radio und Fernsehen (RTVG; BBl 2014
7345) .

Les détails de chacun des objets seront présentés dans des sous-taches liés a ces demandes.

History

#1 - 08 March 2015 13:43 - dace45

- Status changed from New to Done

Motion fusionnée avec #6667

#2 - 21 July 2015 14:41 - Atropos

- Assignee set to dace45

#3 - 21 July 2015 14:42 - Atropos

- Priority changed from Normal to Low

#4 - 21 July 2015 15:08 - Atropos
- Tracker changed from Task / Tache to Motion

- Status changed from Done to New

#5 - 21 July 2015 15:08 - Atropos

- Status changed from New to Considered

24 October 2023 1/1



https://projects.piratenpartei.ch/issues/6667
http://www.tcpdf.org

